{
  "name": "pantilt_front_moreillon_iot",
  "version": "0.1.7",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@moreillon/vue_application_template_vuetify": "^1.0.0",
    "axios": "^0.21.4",
    "core-js": "^3.17.3",
    "mqtt": "^4.2.8",
    "vue": "^2.6.11",
    "vue-axios": "^3.3.6",
    "vue-cookie": "^1.1.4",
    "vue-mqtt": "^2.0.3",
    "vue-router": "^3.2.0",
    "vuetify": "^2.4.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.5.0",
    "@vue/cli-plugin-eslint": "^4.5.0",
    "@vue/cli-service": "^4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "~1.32.0",
    "sass-loader": "^10.0.0",
    "vue-cli-plugin-vuetify": "^2.4.2",
    "vue-template-compiler": "^2.6.11",
    "vuetify-loader": "^1.7.3"
  }
}
